Index: /trunk/language/fr_FR/common.lang.php
===================================================================
--- /trunk/language/fr_FR/common.lang.php	(revision 8710)
+++ /trunk/language/fr_FR/common.lang.php	(revision 8711)
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Album';
 $lang['Close this window'] = 'Fermer cette fenêtre';
-$lang['Complete RSS feed (images, comments)'] = 'Flux RSS complet (images, commentaires)';
+$lang['Complete RSS feed (photos, comments)'] = 'Flux RSS complet (images, commentaires)';
 $lang['Confirm Password'] = 'Confirmer le mot de passe';
 $lang['Connection settings'] = 'Paramètres de connexion';
@@ -79,5 +79,5 @@
 $lang['Help'] = 'Aide';
 $lang['Identification'] = 'Identification';
-$lang['Image only RSS feed'] = 'Flux RSS des images uniquement';
+$lang['Photos only RSS feed'] = 'Flux RSS des images uniquement';
 $lang['Keyword'] = 'Mot-clef';
 $lang['Links'] = 'Liens';
@@ -114,5 +114,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Le flux RSS notifie les événements de la galerie : nouvelles photos, albums mis à jour, nouveaux commentaires utilisateur. À utiliser avec un lecteur de flux RSS.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Le flux RSS notifie les événements de la galerie : nouvelles photos, albums mis à jour, nouveaux commentaires utilisateur. À utiliser avec un lecteur de flux RSS.';
 $lang['Unknown feed identifier'] = 'Identifiant de flux inconnu';
 $lang['User comments'] = 'Commentaires utilisateur';
@@ -201,10 +201,10 @@
 $lang['E-mail address'] = $lang['Email address'];
 $lang['obligatory'] = 'obligatoire';
-$lang['Maximum height of the pictures'] = 'Hauteur maximum des images';
+$lang['Maximum photo height'] = 'Hauteur maximum des images';
 $lang['Maximum height must be a number superior to 50'] = 'La hauteur maximum des images doit être supérieure à 50';
-$lang['Maximum width of the pictures'] = 'Largeur maximum des images';
+$lang['Maximum photo width'] = 'Largeur maximum des images';
 $lang['Maximum width must be a number superior to 50'] = 'La largeur des images doit être supérieure à 50';
 $lang['display a calendar by creation date'] = 'afficher un calendrier par date de création';
-$lang['display all elements in all sub-albums'] = 'afficher à plat les photos des albums et des sous-albums';
+$lang['display all photos in all sub-albums'] = 'afficher à plat les photos des albums et des sous-albums';
 $lang['return to normal view mode'] = 'retourner à la vue normale';
 $lang['display a calendar by posted date'] = 'afficher un calendrier par date d\'ajout';
@@ -223,6 +223,6 @@
 $lang['Most visited'] = 'Plus vues';
 $lang['display most visited photos'] = 'afficher les images les plus vues';
-$lang['The number of images per row must be a not null scalar'] = 'Le nombre d\'images par ligne doit être un entier non nul';
-$lang['Number of images per row'] = 'Nombre de miniatures par ligne';
+$lang['The number of photos per row must be a not null scalar'] = 'Le nombre d\'images par ligne doit être un entier non nul';
+$lang['Number of photos per row'] = 'Nombre de miniatures par ligne';
 $lang['The number of rows per page must be a not null scalar'] = 'Le nombre de lignes par page doit être un entier non nul';
 $lang['Number of rows per page'] = 'Nombre de lignes par page';
@@ -232,10 +232,10 @@
 $lang['Next'] = 'Suivante';
 $lang['no rate'] = 'pas de note';
-$lang['Elements posted within the last %d day.'] = 'N\'afficher que les éléments récents de moins de %d jour.';
-$lang['Elements posted within the last %d days.'] = 'N\'afficher que les éléments récents de moins de %d jours.';
+$lang['Photos posted within the last %d day.'] = 'N\'afficher que les éléments récents de moins de %d jour.';
+$lang['Photos posted within the last %d days.'] = 'N\'afficher que les éléments récents de moins de %d jours.';
 $lang['password updated'] = 'mot de passe mis à jour';
 $lang['Recent period must be a positive integer value'] = 'La période de nouveautés doit être un entier positif';
-$lang['picture'] = 'image';
-$lang['Click on the picture to see it in high definition'] = 'Cliquer sur l\'image pour la visualiser en haute définition';
+$lang['photo'] = 'image';
+$lang['Click on the photo to see it in high definition'] = 'Cliquer sur l\'image pour la visualiser en haute définition';
 $lang['Show file metadata'] = 'Montrer les méta-données du fichier';
 $lang['Powered by'] = 'Propulsé par';
@@ -354,6 +354,4 @@
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Les cookies sont bloqués ou non supportés par votre navigateur web. Vous devez activer les cookies pour vous connecter.';
 
-$lang['Some info about this picture'] = "Informations sur cette image";
-$lang['Some more (technical) info about this picture'] = "Informations (techniques) sur cette image";
 $lang['edit this comment'] = "éditer ce commentaire";
 $lang['Edit a comment'] = "Éditer un commentaire";
Index: /trunk/language/he_IL/common.lang.php
===================================================================
--- /trunk/language/he_IL/common.lang.php	(revision 8710)
+++ /trunk/language/he_IL/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -54,5 +54,5 @@
 $lang['Album'] = "קטגוריה";
 $lang['Close this window'] = "סגור חלון זה";
-$lang['Complete RSS feed (images, comments)'] = "עדכון RSS (תמונות, הערות)";
+$lang['Complete RSS feed (photos, comments)'] = "עדכון RSS (תמונות, הערות)";
 $lang['Confirm Password'] = "אשר סיסמה";
 $lang['Connection settings'] = "הגדרות חיבור";
@@ -78,5 +78,5 @@
 $lang['Help'] = "עזרה";
 $lang['Identification'] = "הזדהות";
-$lang['Image only RSS feed'] = "תמונות בלבד RSS ";
+$lang['Photos only RSS feed'] = "תמונות בלבד RSS ";
 $lang['Keyword'] = "מילות מפתח";
 $lang['Links'] = "קישורים";
@@ -113,5 +113,5 @@
 $lang['Tag'] = "תווית";
 $lang['Tags'] = "תוויות";
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = "ה-RSS מספק התראה על אירועים חדשים מאתר זה: תמונות חדשות, קטגוריות מעודכן, הערות חדשות. כדי להשתמש עם קורא RSS.";
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = "ה-RSS מספק התראה על אירועים חדשים מאתר זה: תמונות חדשות, קטגוריות מעודכן, הערות חדשות. כדי להשתמש עם קורא RSS.";
 $lang['Unknown feed identifier'] = 'מזהה לא ידוע';
 $lang['User comments'] = 'תגובות משתמש';
@@ -201,10 +201,10 @@
 $lang['E-mail address'] = "כתובת דואר אלקטרוני";
 $lang['obligatory'] = "הכרחי";
-$lang['Maximum height of the pictures'] = "גובה מקסימלי לתמונה";
+$lang['Maximum photo height'] = "גובה מקסימלי לתמונה";
 $lang['Maximum height must be a number superior to 50'] = "הגובהה המקסימלי חייב להיות מעל 50";
-$lang['Maximum width of the pictures'] = "רוחב  מקסימלי לתמונה";
+$lang['Maximum photo width'] = "רוחב  מקסימלי לתמונה";
 $lang['Maximum width must be a number superior to 50'] = "הרוחב המקסימלי חייב להיות מעל 50";
 $lang['display a calendar by creation date'] = "הצג לוח שנה לפי תאריך יצירה";
-$lang['display all elements in all sub-albums'] = "הצג את כל הפריטים בכל הקטגוריות ובכל התת קטגוריות";
+$lang['display all photos in all sub-albums'] = "הצג את כל הפריטים בכל הקטגוריות ובכל התת קטגוריות";
 $lang['return to normal view mode'] = "חזור לתצוגה רגילה";
 $lang['display a calendar by posted date'] = "הצג לוח שנה לפי תאריך פרסום";
@@ -223,6 +223,6 @@
 $lang['Most visited'] = "הכי נצפה";
 $lang['display most visited photos'] = "הצג את התמונות הנצפות ביותר";
-$lang['The number of images per row must be a not null scalar'] = 'מספר התמונות בכל שורה חייב להיות מספר שלם שונה מאפס';
-$lang['Number of images per row'] = 'מספר התמונות בכל שורה';
+$lang['The number of photos per row must be a not null scalar'] = 'מספר התמונות בכל שורה חייב להיות מספר שלם שונה מאפס';
+$lang['Number of photos per row'] = 'מספר התמונות בכל שורה';
 $lang['The number of rows per page must be a not null scalar'] = 'מספר שורות בכל דף חייב להיות מספר שלם שונה מאפס';
 $lang['Number of rows per page'] = "מספר שורות לעמוד";
@@ -232,10 +232,10 @@
 $lang['Next'] = "הבא";
 $lang['no rate'] = "לא דורג";
-$lang['Elements posted within the last %d day.'] = "פריטים שנוספו ב %d ימים האחרונים.";
-$lang['Elements posted within the last %d days.'] = "פריטים שנוספו ב %d ימים האחרונים.";
+$lang['Photos posted within the last %d day.'] = "פריטים שנוספו ב %d ימים האחרונים.";
+$lang['Photos posted within the last %d days.'] = "פריטים שנוספו ב %d ימים האחרונים.";
 $lang['password updated'] = "הסיסמה עודכנה";
 $lang['Recent period must be a positive integer value'] = 'התמונות האחרונות חייב להיות מספר שלם חיובי';
-$lang['picture'] = "תמונה";
-$lang['Click on the picture to see it in high definition'] = "לחץ על הצמונה על מנת לראות אותה באיכות גבוהה";
+$lang['photo'] = "תמונה";
+$lang['Click on the photo to see it in high definition'] = "לחץ על הצמונה על מנת לראות אותה באיכות גבוהה";
 $lang['Show file metadata'] = "הראה את המידע על הקובץ";
 $lang['Powered by'] = "נוצר על ידי";
@@ -352,6 +352,4 @@
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = "הדפדפן שלך חוסם קוקיז או לא תומך בהם. אתה חייב להפעיל את ה קוקיז בשביל להתחבר.";
 
-$lang['Some info about this picture'] = "מידע על התמונה הזאת";
-$lang['Some more (technical) info about this picture'] = "עוד מידע תכני על התמונה הזאת";
 $lang['edit this comment'] = "ערוך תגובה זאת";
 $lang['Edit a comment'] = "ערוך תגובה";
Index: /trunk/language/hr_HR/common.lang.php
===================================================================
--- /trunk/language/hr_HR/common.lang.php	(revision 8710)
+++ /trunk/language/hr_HR/common.lang.php	(revision 8711)
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Skupina';
 $lang['Close this window'] = 'Zatvori prozor';
-$lang['Complete RSS feed (images, comments)'] = 'Potpuni RSS izvori (slike, komentari)';
+$lang['Complete RSS feed (photos, comments)'] = 'Potpuni RSS izvori (slike, komentari)';
 $lang['Confirm Password'] = 'Potvrdi Zaporku';
 $lang['Connection settings'] = 'Postavke povezivanja';
@@ -80,5 +80,5 @@
 $lang['Help'] = 'Pomoć';
 $lang['Identification'] = 'Prijavnica';
-$lang['Image only RSS feed'] = 'RSS izvor samo za slike';
+$lang['Photos only RSS feed'] = 'RSS izvor samo za slike';
 $lang['Keyword'] = 'Ključna riječ';
 $lang['Links'] = 'Poveznice';
@@ -115,5 +115,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tagovi';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS obavijesni izvor omogućava obavještavanje o novostima sa ovog web mjesta : nove slike, obnovljene skupine, nove komentare. Koristite čitač RSS izvora.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS obavijesni izvor omogućava obavještavanje o novostima sa ovog web mjesta : nove slike, obnovljene skupine, nove komentare. Koristite čitač RSS izvora.';
 $lang['Unknown feed identifier'] = 'Nepoznata oznaka izvora';
 $lang['User comments'] = 'Korisnički komentari';
@@ -202,10 +202,10 @@
 $lang['E-mail address'] = 'E-mail adresa';
 $lang['obligatory'] = 'obvezno';
-$lang['Maximum height of the pictures'] = 'Najveća dozvoljena visina slika';
+$lang['Maximum photo height'] = 'Najveća dozvoljena visina slika';
 $lang['Maximum height must be a number superior to 50'] = 'Najveća visina mora biti broj veći od 50';
-$lang['Maximum width of the pictures'] = 'Najveća dozvoljena širina slika';
+$lang['Maximum photo width'] = 'Najveća dozvoljena širina slika';
 $lang['Maximum width must be a number superior to 50'] = 'Najveća širina mora biti broj veći od 50';
 $lang['display a calendar by creation date'] = 'prikaz kalendara po nadnevku izrade';
-$lang['display all elements in all sub-albums'] = 'prikaz svih stavki u svim podskupinama';
+$lang['display all photos in all sub-albums'] = 'prikaz svih stavki u svim podskupinama';
 $lang['return to normal view mode'] = 'povratak u uobičajeni način pregleda';
 $lang['display a calendar by posted date'] = 'prikaz kalendara po nadnevku objave';
@@ -224,6 +224,6 @@
 $lang['Most visited'] = 'Najposjećenije';
 $lang['display most visited photos'] = 'prikaz najposjećenijih slika';
-$lang['The number of images per row must be a not null scalar'] = 'broj slika po redu mora biti cjelobrojna vrijednost';
-$lang['Number of images per row'] = 'Broj slika po redu';
+$lang['The number of photos per row must be a not null scalar'] = 'broj slika po redu mora biti cjelobrojna vrijednost';
+$lang['Number of photos per row'] = 'Broj slika po redu';
 $lang['The number of rows per page must be a not null scalar'] = 'Broj redova po stranici mora biti cjelobrojna vrijednost';
 $lang['Number of rows per page'] = 'Broj redova po stranici';
@@ -233,10 +233,10 @@
 $lang['Next'] = 'Slijedeći';
 $lang['no rate'] = 'bez ocjene';
-$lang['Elements posted within the last %d day.'] = 'Stavke objavljene u zadnjem %d danu.';
-$lang['Elements posted within the last %d days.'] = 'Stavke objavljene između zadnjih %d dana.';
+$lang['Photos posted within the last %d day.'] = 'Stavke objavljene u zadnjem %d danu.';
+$lang['Photos posted within the last %d days.'] = 'Stavke objavljene između zadnjih %d dana.';
 $lang['password updated'] = 'zaporka obnovljena';
 $lang['Recent period must be a positive integer value'] = 'Nedavno razdoblje mora biti pozitivna cjelobrojna vrijednost';
-/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['picture'] = 'slika';
-$lang['Click on the picture to see it in high definition'] = 'Klikni na sliku za pregled u visokoj razlučljivosti';
+/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['photo'] = 'slika';
+$lang['Click on the photo to see it in high definition'] = 'Klikni na sliku za pregled u visokoj razlučljivosti';
 $lang['Show file metadata'] = 'Prikaži meta podatke zapisa';
 $lang['Powered by'] = 'Osnaženo sa';
@@ -358,6 +358,4 @@
 $lang['Sent by'] = 'Poslano od';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Kolačići su onemogućeni ili nisu podržani od vašeg preglednika. Morate ih omogućiti za prijavu.';
-$lang['Some info about this picture'] = 'Podatci o ovoj slici';
-$lang['Some more (technical) info about this picture'] = 'Više (tehničkih) podataka o ovoj slici';
 $lang['edit this comment'] = 'uredi ovaj komentar';
 $lang['Edit a comment'] = 'Uredi komentar';
Index: /trunk/language/hu_HU/common.lang.php
===================================================================
--- /trunk/language/hu_HU/common.lang.php	(revision 8710)
+++ /trunk/language/hu_HU/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Album';
 $lang['Close this window'] = 'Ablak bezárása';
-$lang['Complete RSS feed (images, comments)'] = 'Teljes RSS (képek, hozzászólások)';
+$lang['Complete RSS feed (photos, comments)'] = 'Teljes RSS (képek, hozzászólások)';
 $lang['Confirm Password'] = 'Jelszó megerősítése';
 $lang['Connection settings'] = 'Kapcsolat beállításai';
@@ -80,5 +80,5 @@
 $lang['Help'] = 'Segítség';
 $lang['Identification'] = 'Belépés';
-$lang['Image only RSS feed'] = 'Képek RSS';
+$lang['Photos only RSS feed'] = 'Képek RSS';
 $lang['Keyword'] = 'Kulcsszó';
 $lang['Links'] = 'Kapcsolódó linkek';
@@ -115,5 +115,5 @@
 $lang['Tag'] = 'Címke';
 $lang['Tags'] = 'Címkék';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Az RSS értesítő a következő -az oldallal kapcsolatos- információkat tartalmazza: új fotók, új albumok, új kommentek.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Az RSS értesítő a következő -az oldallal kapcsolatos- információkat tartalmazza: új fotók, új albumok, új kommentek.';
 $lang['Unknown feed identifier'] = 'Ismeretlen RSS azonosító';
 $lang['User comments'] = 'Felhasználói hozzászólások';
@@ -203,10 +203,10 @@
 $lang['E-mail address'] = 'E-mail cím';
 $lang['obligatory'] = 'szükséges';
-$lang['Maximum height of the pictures'] = 'Maximális képmagasság';
+$lang['Maximum photo height'] = 'Maximális képmagasság';
 $lang['Maximum height must be a number superior to 50'] = 'A képmagasságnak 50-nél nagyobbnak kell lennie!';
-$lang['Maximum width of the pictures'] = 'Maximális képszélesség';
+$lang['Maximum photo width'] = 'Maximális képszélesség';
 $lang['Maximum width must be a number superior to 50'] = 'A maximális képszélességnek 50-nél nagyobbnak kell lennie!';
 $lang['display a calendar by creation date'] = 'Naptár megjelenítése a készítés dátuma szerint';
-$lang['display all elements in all sub-albums'] = 'Megjelenik az összes elem (belső albumok is)';
+$lang['display all photos in all sub-albums'] = 'Megjelenik az összes elem (belső albumok is)';
 $lang['return to normal view mode'] = 'Visszatérés a normál kinézethez';
 $lang['display a calendar by posted date'] = 'Naptár megjelenítése a feltöltés dátuma szerint';
@@ -225,6 +225,6 @@
 $lang['Most visited'] = 'Legtöbbször nézett';
 $lang['display most visited photos'] = 'A leglátogatottabb képek megjelenítése';
-$lang['The number of images per row must be a not null scalar'] = 'A soronkénti képek száma nem lehet 0!';
-$lang['Number of images per row'] = 'Képek száma soronként';
+$lang['The number of photos per row must be a not null scalar'] = 'A soronkénti képek száma nem lehet 0!';
+$lang['Number of photos per row'] = 'Képek száma soronként';
 $lang['The number of rows per page must be a not null scalar'] = 'Az oldalankénti sorok száma nem lehet 0!';
 $lang['Number of rows per page'] = 'Sorok száma oldalanként';
@@ -234,10 +234,10 @@
 $lang['Next'] = 'Következő';
 $lang['no rate'] = 'még nincs értékelve';
-$lang['Elements posted within the last %d day.'] = 'Az alábbi elemek kerültek fel az elmúlt % d napban.';
-$lang['Elements posted within the last %d days.'] = 'Az alábbi elemek kerültek fel az elmúlt % d napban.';
+$lang['Photos posted within the last %d day.'] = 'Az alábbi elemek kerültek fel az elmúlt % d napban.';
+$lang['Photos posted within the last %d days.'] = 'Az alábbi elemek kerültek fel az elmúlt % d napban.';
 $lang['password updated'] = 'Jelszó frissítve';
 $lang['Recent period must be a positive integer value'] = 'Kell egy pozitív egész érték';
-$lang['picture'] = 'kép';
-$lang['Click on the picture to see it in high definition'] = 'Az eredeti méret megnyitásához kattints a képre!';
+$lang['photo'] = 'kép';
+$lang['Click on the photo to see it in high definition'] = 'Az eredeti méret megnyitásához kattints a képre!';
 $lang['Show file metadata'] = 'Meta adatok megjelenítése';
 $lang['Powered by'] = 'Az oldal motorja:';
@@ -361,6 +361,4 @@
 $lang['Email address is missing. Please specify an email address.'] = 'E-mail cím hiányzik. Kérem írja be az e-mail címet.';
 // --------- Starting below: Új vagy javított $lang ---- Tőle: Colibri (2.1.0 RC1)
-$lang['Some info about this picture'] = 'Kép információi';
-$lang['Some more (technical) info about this picture'] = 'További (technikai) adatok a képhez';
 $lang['edit this comment'] = 'Hozzászólás módosítása';
 $lang['Edit a comment'] = 'A hozzászólás módosítása';
Index: /trunk/language/it_IT/common.lang.php
===================================================================
--- /trunk/language/it_IT/common.lang.php	(revision 8710)
+++ /trunk/language/it_IT/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Album';
 $lang['Close this window'] = 'Chiudi questa finestra';
-$lang['Complete RSS feed (images, comments)'] = 'Feed RSS completo (immagini, commenti)';
+$lang['Complete RSS feed (photos, comments)'] = 'Feed RSS completo (immagini, commenti)';
 $lang['Confirm Password'] = 'Conferma la Password';
 $lang['Connection settings'] = 'Parametri di connessione';
@@ -79,5 +79,5 @@
 $lang['Help'] = 'Aiuto';
 $lang['Identification'] = 'Identificazione';
-$lang['Image only RSS feed'] = 'Feed RSS solo per le immagini';
+$lang['Photos only RSS feed'] = 'Feed RSS solo per le immagini';
 $lang['Keyword'] = 'Parola chiave';
 $lang['Links'] = 'Links';
@@ -114,5 +114,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'L\'RSS Feed notifica delle novità della galleria: nuove immagini, nuovi album, nuovi commenti. Da usare con un lettore RSS Feed.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'L\'RSS Feed notifica delle novità della galleria: nuove immagini, nuovi album, nuovi commenti. Da usare con un lettore RSS Feed.';
 $lang['Unknown feed identifier'] = 'Identificatore di flusso sconosciuto';
 $lang['User comments'] = 'Commenti utenti';
@@ -201,10 +201,10 @@
 $lang['E-mail address'] = $lang['Email address'];
 $lang['obligatory'] = 'obbligatorio';
-$lang['Maximum height of the pictures'] = 'Altezza massima delle immagini';
+$lang['Maximum photo height'] = 'Altezza massima delle immagini';
 $lang['Maximum height must be a number superior to 50'] = 'L\'altezza massima deve essere un numero superiore a 50';
-$lang['Maximum width of the pictures'] = 'Larghezza massima delle immagini';
+$lang['Maximum photo width'] = 'Larghezza massima delle immagini';
 $lang['Maximum width must be a number superior to 50'] = 'La larghezza massima deve essere un numero superiore a 50';
 $lang['display a calendar by creation date'] = 'Mostra il calendario per data di creazione';
-$lang['display all elements in all sub-albums'] = 'Mostrare tutti gli elementi in tutti gli album e sub album';
+$lang['display all photos in all sub-albums'] = 'Mostrare tutti gli elementi in tutti gli album e sub album';
 $lang['return to normal view mode'] = 'Ritorna alla visualizzazione normale';
 $lang['display a calendar by posted date'] = 'Mostra il calendario per data d\'inserimento nella galleria';
@@ -223,6 +223,6 @@
 $lang['Most visited'] = 'Le più viste';
 $lang['display most visited photos'] = 'Mostra le foto le più viste';
-$lang['The number of images per row must be a not null scalar'] = 'Il numero d\'immagini per riga deve essere un intero non nullo';
-$lang['Number of images per row'] = 'Numero d\'immagini per riga';
+$lang['The number of photos per row must be a not null scalar'] = 'Il numero d\'immagini per riga deve essere un intero non nullo';
+$lang['Number of photos per row'] = 'Numero d\'immagini per riga';
 $lang['The number of rows per page must be a not null scalar'] = 'Il numero di righe per pagina deve essere un intero non nullo';
 $lang['Number of rows per page'] = 'Numero di righe per pagina';
@@ -232,10 +232,10 @@
 $lang['Next'] = 'Prossima';
 $lang['no rate'] = 'nessun voto';
-$lang['Elements posted within the last %d day.'] = 'Elementi pubblicati nell\'ultimo giorno %d.';
-$lang['Elements posted within the last %d days.'] = 'Elementi pubblicati negli ultimi %d giorni.';
+$lang['Photos posted within the last %d day.'] = 'Elementi pubblicati nell\'ultimo giorno %d.';
+$lang['Photos posted within the last %d days.'] = 'Elementi pubblicati negli ultimi %d giorni.';
 $lang['password updated'] = 'password aggiornata';
 $lang['Recent period must be a positive integer value'] = 'Il periodo deve essere un valore intero positivo';
-$lang['picture'] = 'immagini';
-$lang['Click on the picture to see it in high definition'] = 'Cliccare sull\'immagine per vederla in alta definizione';
+$lang['photo'] = 'immagini';
+$lang['Click on the photo to see it in high definition'] = 'Cliccare sull\'immagine per vederla in alta definizione';
 $lang['Show file metadata'] = 'Mostrare i metadati del file';
 $lang['Powered by'] = 'Sito realizzato grazie a';
@@ -353,6 +353,4 @@
 $lang['Sent by'] = 'Mandato da';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'I cookies sono bloccati o non supportati dal vostro browser. Dovete attivare i cookie per connettervi.';
-$lang['Some info about this picture'] = 'Alcune informazioni su questa foto';
-$lang['Some more (technical) info about this picture'] = 'Alcune informazioni (tecniche) su questa foto';
 $lang['edit this comment'] = 'Modificare questo commento';
 $lang['Edit a comment'] = 'Modificare un commento';
Index: /trunk/language/ja_JP/common.lang.php
===================================================================
--- /trunk/language/ja_JP/common.lang.php	(revision 8710)
+++ /trunk/language/ja_JP/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'カテゴリ';
 $lang['Close this window'] = 'このウィンドウを閉じる';
-$lang['Complete RSS feed (images, comments)'] = '完全なRSSフィード (イメージ、コメント)';
+$lang['Complete RSS feed (photos, comments)'] = '完全なRSSフィード (イメージ、コメント)';
 $lang['Confirm Password'] = 'パスワードをもう一度';
 $lang['Connection settings'] = '接続設定';
@@ -80,5 +80,5 @@
 $lang['Help'] = 'ヘルプ';
 $lang['Identification'] = 'アイデンティフィケーション';
-$lang['Image only RSS feed'] = 'イメージ限定RSSフィード';
+$lang['Photos only RSS feed'] = 'イメージ限定RSSフィード';
 $lang['Keyword'] = 'キーワード';
 $lang['Links'] = 'リンク';
@@ -115,5 +115,5 @@
 $lang['Tag'] = 'タグ';
 $lang['Tags'] = 'タグ';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS通知フィードでは、このウェブサイトからニュースを通知します : 新しい写真、更新カテゴリ、新しいコメント。RSSフィードリーダーをお使いください。';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS通知フィードでは、このウェブサイトからニュースを通知します : 新しい写真、更新カテゴリ、新しいコメント。RSSフィードリーダーをお使いください。';
 $lang['Unknown feed identifier'] = '不明なフィードIDです。';
 $lang['User comments'] = 'ユーザコメント';
@@ -202,10 +202,10 @@
 $lang['E-mail address'] = 'メールアドレス';
 $lang['obligatory'] = '必須';
-$lang['Maximum height of the pictures'] = '写真の最大高';
+$lang['Maximum photo height'] = '写真の最大高';
 $lang['Maximum height must be a number superior to 50'] = '最大高は、50以上に設定してください。';
-$lang['Maximum width of the pictures'] = '写真の最大幅';
+$lang['Maximum photo width'] = '写真の最大幅';
 $lang['Maximum width must be a number superior to 50'] = '最大幅は、50以上に設定してください。';
 $lang['display a calendar by creation date'] = '作成日のカレンダーを表示する';
-$lang['display all elements in all sub-albums'] = 'すべてのサブカテゴリのエレメント表示する';
+$lang['display all photos in all sub-albums'] = 'すべてのサブカテゴリのエレメント表示する';
 $lang['return to normal view mode'] = 'ノーマルビューモードに戻る';
 $lang['display a calendar by posted date'] = '投稿日のカレンダーを表示する';
@@ -224,6 +224,6 @@
 $lang['Most visited'] = '最多アクセス';
 $lang['display most visited photos'] = '最もアクセスされた写真を表示します。';
-$lang['The number of images per row must be a not null scalar'] = '1行あたりのイメージ数には、空白以外の値を設定してください。';
-$lang['Number of images per row'] = '1行あたりのイメージ数';
+$lang['The number of photos per row must be a not null scalar'] = '1行あたりのイメージ数には、空白以外の値を設定してください。';
+$lang['Number of photos per row'] = '1行あたりのイメージ数';
 $lang['The number of rows per page must be a not null scalar'] = '1ページあたりの行数には、空白以外の値を設定してください。';
 $lang['Number of rows per page'] = '1ページあたりの行数';
@@ -233,10 +233,10 @@
 $lang['Next'] = '次へ';
 $lang['no rate'] = '評価なし';
-$lang['Elements posted within the last %d day.'] = '直近 %d 日に投稿されたエレメントのみ表示します。';
-$lang['Elements posted within the last %d days.'] = '直近 %d 日に投稿されたエレメントのみ表示します。';
+$lang['Photos posted within the last %d day.'] = '直近 %d 日に投稿されたエレメントのみ表示します。';
+$lang['Photos posted within the last %d days.'] = '直近 %d 日に投稿されたエレメントのみ表示します。';
 $lang['password updated'] = 'パスワードが更新されました。';
 $lang['Recent period must be a positive integer value'] = '最近の期間には正の整数を設定してください。';
-/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['picture'] = '写真';
-$lang['Click on the picture to see it in high definition'] = '高解像度の写真を表示するには、写真をクリックしてください。';
+/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['photo'] = '写真';
+$lang['Click on the photo to see it in high definition'] = '高解像度の写真を表示するには、写真をクリックしてください。';
 $lang['Show file metadata'] = 'ファイルメタデータを表示する';
 $lang['Powered by'] = 'Powered by';
@@ -356,6 +356,4 @@
 $lang['Sent by'] = 'Sent by';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'あなたのブラウザーでは、クッキーの設定が有効にされていません。ブラウザのクッキーが有効になっていることも確認しておいてください。';
-$lang['Some info about this picture'] = 'この写真による情報';
-$lang['Some more (technical) info about this picture'] = 'この写真の詳細情報';
 $lang['edit this comment'] = 'このコメントに編集';
 $lang['Edit a comment'] = 'コメントを編集';
